Description: Fix FTBFS with GCC 10
Bug-Debian: https://bugs.debian.org/957569
Forwarded: no
Author: Graham Inggs <ginggs@debian.org>
Last-Update: 2020-07-05

--- a/mainSrc/mtink.h
+++ b/mainSrc/mtink.h
@@ -133,11 +133,11 @@
 
 #endif
 
-wConfig_data_t firstConfig;
-wConfig_data_t newPrinter;
+extern wConfig_data_t firstConfig;
+extern wConfig_data_t newPrinter;
 
-wConfig_data_t exchangeCartridge;
-wConfig_data_t alignHead;
+extern wConfig_data_t exchangeCartridge;
+extern wConfig_data_t alignHead;
 
 #if WITH_X
 extern Widget createNoPrinterBox(char *);
